PTC_5676_1:
  request:
    signedDirectEncryptedPseudonym: "/v2/alternate_flows/e_dep13.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190226.pem"
      - "/v2/keys/pcd_sksv_10_oin_99990030000000000002_ckv_20190226.pem"
      - "/v2/keys/drki_sksv_10_oin_99990030000000000002_kv_20190226.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_10_kv_10.pem"
    authorizedParty: "99990040000000000002"
  expectations:
    statusCode: "500"



PTC_5676_2:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12_ee1.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000003_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_3:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000003_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"


PTC_5676_4:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000003_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_5:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12_ee2.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_10_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_6:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_10_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"


PTC_5676_7:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_10_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"




PTC_5676_8:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_10_kv_10.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_9:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep13.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190811.pem"
      - "/v2/keys/pcd_sksv_10_oin_99990030000000000002_ckv_20190226.pem"
      - "/v2/keys/drki_sksv_10_oin_99990030000000000002_kv_20190226.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_10_kv_10.pem"
    authorizedParty: "99990040000000000002"
  expectations:
    statusCode: "500"



PTC_5676_10:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep13.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190226.pem"
      - "/v2/keys/pcd_sksv_10_oin_99990030000000000002_ckv_20190811.pem"
      - "/v2/keys/drki_sksv_10_oin_99990030000000000002_kv_20190226.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_10_kv_10.pem"
    authorizedParty: "99990040000000000002"
  expectations:
    statusCode: "500"


PTC_5676_11:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep13_ee3.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190226.pem"
      - "/v2/keys/pcd_sksv_10_oin_99990030000000000002_ckv_20190226.pem"
      - "/v2/keys/drki_sksv_10_oin_99990030000000000002_kv_20190811.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_10_kv_10.pem"
    authorizedParty: "99990040000000000002"
  expectations:
    statusCode: "500"



PTC_5676_12:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep13.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190226.pem"
      - "/v2/keys/pcd_sksv_10_oin_99990030000000000002_ckv_20190226.pem"
      - "/v2/keys/drki_sksv_10_oin_99990030000000000002_kv_20190226.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_10_kv_10.pem"
    authorizedParty: "99990040000000000007"
  expectations:
    statusCode: "500"



PTC_5676_13:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey: "12345678"
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_14:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/ep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_15:
  request:
    signedDirectEncryptedPseudonym: "/v2/alternate_flows/e_dep14.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190811.pem"
      - "/v2/keys/pcd_sksv_10_oin_99990030000000000002_ckv_20190811.pem"
      - "/v2/keys/drki_sksv_10_oin_99990030000000000002_kv_20190811.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_10_kv_10.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_16:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_17:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_18:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_19:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"



PTC_5676_20:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12_ee4.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty:
  expectations:
    statusCode: "500"



PTC_5676_21:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "999900400000000000012"
  expectations:
    statusCode: "500"



PTC_5676_22:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:2": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"


PTC_5676_23:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_1_kv_1.pem"
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_10_kv_10.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"


PTC_5676_24:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12_div1_ee3.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"


PTC_5676_25:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_div1_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKey:
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"

PTC_5676_26:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12_div1_ee1.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_div2_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:2": "/v2/keys/u_sksv_1_kv_1.pem"
    targetClosingKey:
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"

PTC_5676_27:
  request:
    signedDirectEncryptedPseudonym: "/v2/happy_flow/dep12.asn1"
    serviceProviderKeys:
      - "/v2/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
      - "/v2/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
      - "/v2/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    targetClosingKeySchemeKeySetVersion: "10"
    schemeKeys:
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    authorizedParty: "99990040000000000001"
  expectations:
    statusCode: "500"
